Bug 64586 - Installer produced an error
Installer produced an error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 07:07 EDT by Jarrod Smithers
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error report dump when upgrading (52.09 KB, text/plain)
2002-05-08 07:08 EDT, Jarrod Smithers
no flags Details

  None (edit)
Description Jarrod Smithers 2002-05-08 07:07:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
Could no longer progress and produced an error log which i shall append to this 
bug report.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade from 6.2 to 7.2
2. Followed setup procedure by booting from CD-ROM
3. Found filesystems OK	
4. Choose GRUB then LILO to boot but this made no difference
5. When searching for packages to update the error occurs

Actual Results:  The error prompt screen appears I saved the error to disk 
clicked on OK and the system was rebooted to the 6.2 installation

Expected Results:  Redhat 7.2 should have installed as an upgrade.

Additional info:

The error dump file is attached
Comment 1 Jarrod Smithers 2002-05-08 07:08:32 EDT
Created attachment 56647 [details]
Error report dump when upgrading
Comment 2 Michael Fulbright 2002-05-09 14:36:55 EDT
Any ideas jeremy?
Comment 3 Jeremy Katz 2002-05-09 17:02:33 EDT
What is /bin/sh on your system?

From the running system, what is the output of
python -c 'import os; print os.access("/bin/sh", os.X_OK)'
Comment 4 Michael Fulbright 2002-06-12 13:06:19 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:49 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.